{
  pkgs,
  config,
  customPkgs,
  inputs,
  ...
}: {
  users.users.tristand = {
    isNormalUser = true;
    description = "Tristan Druyen";
    extraGroups = ["networkmanager" "wheel" "libvirtd" "qemu-libvirtd"];
    shell = pkgs.fish;
    home = "/home/tristand";
    hashedPassword = "$6$Wj.XY8JgH5EWuog4$HnbtPJXDEqKXFrzkPVEjih3PytcpBCrkfL7TAwkXd0IFced7kGMlZNliNsAqQ3XqfyUzAYiiKTIqoPVJEk.s..";
  };

  home-manager.users.tristand = import ./home.nix {
    inherit pkgs;
    inherit config;
    inherit customPkgs;
    inherit inputs;
  };
}
